<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/scroller_4"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="6dp" >

        <TextView
            android:id="@+id/instruction"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="4dp"
            android:text="In the majority of domestic situations, a blanket estimate of 1200BTU is recommended for rooms that function as kitchens."
            android:textColor="@color/off_white"
            android:textSize="14sp" />

        <LinearLayout
            android:id="@+id/explainThisHeadingWrapper"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginBottom="4dp"
            android:background="@drawable/white_line_button_background"
            android:clickable="true"
            android:paddingBottom="2dp"
            android:paddingLeft="12dp"
            android:paddingRight="12dp"
            android:paddingTop="2dp" >

            <TextView
                android:id="@+id/explainThisExpander"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="+"
                android:textColor="@color/off_white"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/explainThisLabel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="8dp"
                android:text="More"
                android:textColor="@color/off_white"
                android:textSize="14sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/help"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="If this room sees an unusually high level of use or has a large amount of equipment, you can itemize the equipment in this kitchen.\n\nFor each piece of equipment, enter the power rating found on the service plate and select whether this rating is in watts or BTUs."
            android:textColor="@color/off_white"
            android:textSize="14sp" />

        <Button
            android:id="@+id/kitchen_button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="12dp"
            android:text="Use 1200BTU Estimate" />

        <TextView
            android:id="@+id/instruction"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="12dp"
            android:layout_marginTop="12dp"
            android:text="or"
            android:textColor="@color/off_white"
            android:textSize="18sp" />

        <RelativeLayout
            android:id="@+id/wattageWrapper"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="6dp" >

            <TextView
                android:id="@+id/watts_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBaseline="@+id/watts"
                android:layout_alignParentLeft="true"
                android:text="Enter Plate Rating:"
                android:textColor="@color/off_white"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/watts"
                android:layout_width="72dp"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                android:layout_toRightOf="@+id/watts_label"
                android:inputType="number" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/qtyWrapper"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="6dp" >

            <TextView
                android:id="@+id/qty_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBaseline="@+id/qty"
                android:layout_alignParentLeft="true"
                android:text="Quantity:"
                android:textColor="@color/off_white"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/qty"
                android:layout_width="72dp"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                android:layout_toRightOf="@+id/qty_label"
                android:inputType="number" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/useWrapper"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="12dp" >

            <TextView
                android:id="@+id/use_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentTop="true"
                android:text="In use "
                android:textColor="@color/off_white"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/use_percent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                android:layout_toRightOf="@+id/use_label"
                android:text="###"
                android:textColor="@color/off_white"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/use_label_2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                android:layout_toRightOf="@+id/use_percent"
                android:text="% of the time"
                android:textColor="@color/off_white"
                android:textSize="14sp" />
        </RelativeLayout>

        <SeekBar
            android:id="@+id/usage_seekBar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp" />
    </LinearLayout>

</ScrollView>